/* CSS Document */
#wrapper {word-wrap: break-word;} /* ie proprietary property to force long words to break rather than the layout */
.fixie, .ie-css3 {position:relative;z-index: 0; behavior: url(../css/_/pie-v2/PIE.htc);}

	.show-m {display:inherit !important;}
	.hide-m {display: none !important;}

 /*737px*/
	header .outer {top:60px;}
	.contentinner {margin:10px auto 10px;}
	#superfooter nav {display:block; height:6em;}
	#superfooter nav#psudoleft {display:none;}
	footer {background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);}
	.contentinner {float:left;}
	.eventlist {height:200px;}
	.eventlist:first-of-type { height:220px;}
	.eventlist:first-of-type .thumb div { width: 260px; height:200px;padding-top: 10px;margin-bottom: 5px;}
	.eventlist:first-of-type .desc { }
	.eventlist:first-of-type .thumb {float:left; margin:5px 10px  0 0 ;}
	.eventlist .thumb { float: right; margin: 5px 0 0 10px;}
	.eventlist .thumb div { background: none repeat scroll 0 0 #f8f8f8; height: 144px; text-align: center; width: 214px;}
	.eventlist:first-of-type .more {margin: 4px 0 0 289px;}
	.specials .eventlist, .specials .eventlist:first-of-type  { height:420px;}
	.specials .eventlist:first-of-type .thumb div { height:157px;}

	.weather.eventlist {height:250px;}
	.weather.eventlist:first-of-type {height:250px;}
	.weather .loc {clear: none; width:27%; height: 240px; float: left;}
	.weather .loc.date {width: 8%;}
	.weather .location {clear:none; float: left; width: 30%;}
	.weather .location2 {margin-left: 10%;}
	.weather .location .summary {clear:left; float: left; width: 33%;}
	.weather .location2 .summary {clear:none; }
	.weather .location .max {float: left; width: 18%;}
	.weather .location .min {float: left; width: 14%;}
	.weather .nowleft {float:left; width:35%;}
	.weather .nowright {float:right; width:45%;}
	.weather .location .date {margin-left: -30%; clear:both;}
	.weather .location .date.loc1 {display:none; }
	.weather .location .date.loc0 {display:none; }

	.cinema .img {float:left; width:300px; margin-right:2em;}
	.cinema .youtube { width:50%; height:0; padding-bottom:29%; clear:none;}
	
	
/*960px*/
	header .outer #header {height:80px;}
	.arrowleft img {left:0;top:20px;}
	.arrowright img {right:0;top:20px;}
	.menuicon img, .homeicon img {display:none;}
	body {background:url(/freshair/images/layout/background2.jpg) fixed;}
	.footer-text, footer, #content, header .outer, header #superheader .inner, header #header, header #subheader {max-width:960px;display:block;}	
	footer nav .join a { font-size: 1em;}
	/*.contentinner {max-width:760px}*/
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {background:none;display:inline;padding:0;text-decoration:underline;float:none;min-width:inherit;height:auto;border:none;}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, .moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {text-decoration:none;background:none;}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {display:inline;padding:0;text-align:right;text-decoration:underline;float:none;min-width:auto;height:auto;border:none;background: none;	}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, 
	.moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {background: none;text-decoration:none;}
	.return_link a, a.return_link {float:left;}
	#footer address, #superfooter nav {text-align:left;}
	#subfooter small {display:inline;width:auto;}
	#subfooter small span {clear:none;font-size:80%;color:#666666;line-height:1.4;display:inline}

	.weather .loc {clear: none; width:26%; height: 240px; float: left;}
	.weather .loc.date {width: 10%;}
	.weather .location {float: left; width: 30%;}
	.weather .location .summary {float: left; width: 36%;}
	.weather .location .max {float: left; width: 21%;}
	.weather .location .min {float: left; width: 17%;}
	.weather .nowleft {padding: 10px;}
	.weather .nowright {padding: 10px;}
	.specials .eventlist {height: 420px;margin: 0 0.5% 2em;width: 32.3%;}
